<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Export to PDF</name>
   <tag></tag>
   <elementGuidId>de10dfc1-8ed8-4bcc-9814-81cc39fbf438</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//td[@id='action-0']/div/div/button[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>a9f2c7cb-5c73-48dc-87a4-7710a30bc72c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>dropdown-item</value>
      <webElementGuid>06f55d25-987a-4504-b051-f5a0fac613cd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Export to PDF</value>
      <webElementGuid>c8256b4c-03dc-447a-83a3-a29d4d5c5a5e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;action-0&quot;)/div[@class=&quot;d-inline-block show dropdown&quot;]/div[@class=&quot;dropdown-menu show&quot;]/button[@class=&quot;dropdown-item&quot;]</value>
      <webElementGuid>703fce41-68dd-4f7d-ae1b-c34ab5480d1f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/NCPE/OR025 - iframe</value>
      <webElementGuid>d64e75dd-4423-43ef-b670-41764d1861c0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//td[@id='action-0']/div/div/button[2]</value>
      <webElementGuid>0d8b03f0-9c94-4b16-a4f3-77936338f2ee</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Export to CSV'])[1]/following::button[1]</value>
      <webElementGuid>19c7aceb-9eea-4463-ab07-62c4ad4c1493</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Success'])[2]/following::button[3]</value>
      <webElementGuid>5310b10a-06d9-49d6-bfb4-f2890b47bb71</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='INV-PL-20220922122056177'])[1]/preceding::button[1]</value>
      <webElementGuid>2919fbd6-3c3b-443f-bf31-0f9d2261d4e2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='INV/SIT/1234562022-07-25.'])[2]/preceding::button[1]</value>
      <webElementGuid>f401bbed-3c4d-43fd-a917-4b1ffd7221aa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Export to PDF']/parent::*</value>
      <webElementGuid>0852b71f-2f2a-48f5-974e-dbdeb7791e02</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[12]/div/div/button[2]</value>
      <webElementGuid>7b808c1f-f6ac-430e-8fc9-0030b1f02b32</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = 'Export to PDF' or . = 'Export to PDF')]</value>
      <webElementGuid>8f3c969e-d4bd-47b6-8696-a7e84fd2378c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
